RK-J - Feature #3261

No ads for first 10 visits from khanacademy.org on chatgptplus page

10/09/2023 02:37 AM - Ram Kordale

Status: Closed Start date: 10/09/2023
Priority: Normal Due date:

Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please note that most of those pages have youtube videos.

History

#1 - 10/09/2023 03:04 AM - Ram Kordale

- Subject changed from No ads for first 10 visits from khanacademy.org or youtube.com on chatgptplus page to No ads for first 10 visits from

khanacademy.org on chatgptplus page

- Description updated

#2 - 11/01/2023 07:45 AM - Ram Kordale

- Priority changed from Urgent to Normal

#3 - 11/17/2023 10:45 AM - Ram Kordale

- Status changed from New to Closed

03/31/2025

1/1



http://www.tcpdf.org

